Warning: 'You must run the Sophos Upgrade Advisor before upgrading'

  • Artikel-ID: 119513
  • Aktualisiert: 02 Mrz 2015

Note: Support for SEC 4.7 ended April 2014.

Issue

When running the Enterprise Console 4.7 installer you see the following warning:

You must run the Sophos Upgrade Advisor before upgrading
To download the Upgrade Advisor, visit www.sophos.com/support/upgrades/

First seen in
Enterprise Console 4.7.0

Cause

The Enterprise Console 4.7 installer determines if version 4.7 of the Sophos Upgrade Advisor has been run to completion by checking if the registry key: HKLM\SOFTWARE\[Wow6432Node]\Sophos\UpgradeAdvisor exists. If the Upgrade Advisor has not been completed the key does not exist and the above warning message is displayed:

What To Do

Run the 4.7 Upgrade Advisor tool through to completion before running the Enterprise Console 4.7 installer to avoid this message.

 
Wenn Sie weitere Informationen oder Unterstützung benötigen, wenden Sie sich bitte an den technischen Support.

Artikel bewerten

Ungenügend Hervorragend

Anmerkungen